html, body {
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: #EEEEEE;
}

h1,h3,h3 {
	margin: 0;
}

#content {
	width: 630px;
	text-align: left;
	margin-top: 20px;
	margin-left: 25px;
}

#header{
	width: 960px;
	height: 60px;
	text-align: left;
	margin: 0px;
	}
	
#logo{
	float: left;
	height: 50px;
	width: 400px;
	margin: 5px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 25px;

}
	
#topmenu{

	width: 400px;
	top: 5px;
	margin-left: 500px;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 30px;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	font-size:11pt;
	color:#C1FFA4;
	
}

#topmenu a{
	text-decoration:none;
	color:#B6DEB6;
	
}

#topmenu a:hover{
	color:#B6DEB6;
	background-color:#97713E;
	
}


#content {
	margin-top: 20px;
	padding-bottom: 40px;
}


#maintext {
	width: 600px;
	margin-left: 10px;
	text-align:left;
	padding-right: 50px;
} 

#maintext a{
	text-decoration:none;
	color:#429542;
	border-bottom:1px dotted #ffffff;
}

#maintext a:hover{
	color:#B6DEB6;
	background-color:#97713E;
	
}

#rightcol {
	width: 225px;
	position: absolute;
	top: 90px;
	margin-left: 670px;
	left: 10px;
}


#introduction{
	float:left;
	width:225px;
	margin:0px;
	text-align:left;
	line-height:2em;
	color:#935D2F;
	font-size:9px;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	letter-spacing:0px;
	padding: 6px;
	background-image: url(img/right_bg2.gif);
	background-repeat: repeat;
}

#introduction ul, #introduction li {
	text-align:left;
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 11px;
}

#introduction  a{
	text-decoration:none;
	color:#935D2F;
	border-bottom: none;
}

#introduction a:hover{
	color:#B6DEB6;
	background-color:#97713E;
	
}

#introduction h3{
	text-align: left;
	position:static;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #935D2F;
	font-weight: bold;
	height: 10px;
	margin-left: 4px;
}


html, body {
	/*	font: .95em/1.6em Arial, Helvetica, sans-serif; */
	color: #6B513A;
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	
}

html, body {
	background: #EEEEEE url(img/bg_grad3.jpg) repeat-x;
}


p {
	margin-bottom: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


/*li {
	font-size: 9pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-type: square;
	list-style-image: url(img/bullet.gif);
	list-style-position: outside;
	margin-left: -10px;
	padding-left: 0px;
}
*/


#footer 
{
	width: 100%;
	height: 36px;
	clear: both;
	padding-top: 0px;
	text-align: center;
	border-top: 1px solid #C6D4E6;
	color: #000000;
	font-size: 0.75em;
	background-color: #684E2B;
	background-image: url(img/footer3.gif);
}


#footer p {
	color: #EEE3D5;
}

#content {background: url(img/main_grad2.jpg) repeat-x;}



html>body #content {
	margin-top: 40px;
	margin-right: 200px;
}

h1{
	font-family:"Trebuchet MS",arial,sans-serif;
	font-size:2.6em;
	font-weight:normal;
	background:#fff url(images/booksmall.gif) no-repeat bottom left;
	padding:0 0 10px 50px;
	margin:20px 5px 5px 5px;
}

h2{
	font-family: "Lucida Grande","Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #935D2F;
	padding-right: 2px;
	padding-left: 0px;
	margin-top: 50px;
	bottom: auto;
	height: 1px;
}

h3{
	color: #429542;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	word-spacing:2px;
	letter-spacing:0px;
	font-size:12px;
	font-weight:bold;
	line-height: 12px;
	clip: rect(auto,auto,auto,auto);
	height: 5px;
	margin: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



blockquote 
{
	border-left: 3px #B6DEB6 solid;
	padding:  0 0 0 10px;
	margin: 10px 20px 10px 20px;
	letter-spacing: 0px;
	white-space:inherit;
	font-size: 12px;

}

h4 
{
	font-weight: bold;
	font-size: 28px;
	text-transform: capitalize;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	letter-spacing: 3px;
}
#content #maintext p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
#footer a {
	color: #EEE3D5;
	text-decoration: none;
}

#footer a:hover {
	color: #B6DEB6;
	text-decoration: none;

}
